## ocsipersist 1.1.0

=== debian/changelog ===
ocsipersist (1.1.0-3build9) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:41:53 +0100

ocsipersist (1.1.0-3build8) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:59:14 +0100

ocsipersist (1.1.0-3build7) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:28:49 +0100

ocsipersist (1.1.0-3build6) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:57:02 +0100

ocsipersist (1.1.0-3build5) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:16:20 +0100

ocsipersist (1.1.0-3build4) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 19:53:51 +0200

ocsipersist (1.1.0-3build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:35:49 +0200

ocsipersist (1.1.0-3build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2023 20:52:51 +0200

ocsipersist (1.1.0-3build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Aug 2023 14:37:26 +0200

ocsipersist (1.1.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:57:50 +0200

ocsipersist (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump standards-version to 4.6.2.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 10:03:46 +0200

ocsipersist (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 23 Feb 2022 08:33:28 +0100

ocsipersist (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1004245)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jan 2022 15:40:34 +0100
