=== debian/control ===
Source: ocsipersist
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 liblwt-ocaml-dev,
 libocsigenserver-ocaml-dev (>= 3.0.0),
 liblwt-log-ocaml-dev,
 libxml-light-ocaml-dev,
 libsqlite3-ocaml-dev,
 libpgocaml-ocaml-dev,
 dh-ocaml (>= 1.2.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: ocaml
Homepage: https://ocsigen.org/ocsipersist
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocsipersist
Vcs-Git: https://salsa.debian.org/ocaml-team/ocsipersist.git

Package: libocsipersist-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: libocsipersist-sqlite-ocaml-dev | libocsipersist-provider-ocaml-dev
Description: persistent key/value storage for Ocsigen (dev)
 This is an virtual library defining a unified frontend for a number
 of key/value storage implementations. Ocsipersist is used pervasively
 in Eliom/Ocsigen to handle sessions and references. It can be used as
 an extension for ocsigenserver or as a library. Implementations of
 the following backends currently exist: PostgreSQL, SQLite.
 .
 This package contains development files.

Package: libocsipersist-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: persistent key/value storage for Ocsigen (runtime)
 This is an virtual library defining a unified frontend for a number
 of key/value storage implementations. Ocsipersist is used pervasively
 in Eliom/Ocsigen to handle sessions and references. It can be used as
 an extension for ocsigenserver or as a library. Implementations of
 the following backends currently exist: PostgreSQL, SQLite.
 .
 This package contains runtime files.

Package: libocsipersist-lib-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: persistent key/value storage for Ocsigen (support library) (dev)
 This library defines signatures and auxiliary tools for defining
 backends for the Ocsipersist frontend. Ocsipersist is used
 pervasively in Eliom/Ocsigen to handle sessions and references. It
 can be used as an extension for ocsigenserver or as a
 library. Implementations of the following backends currently exist:
 PostgreSQL, SQLite.
 .
 This package contains development files.

Package: libocsipersist-lib-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: persistent key/value storage for Ocsigen (support library) (runtime)
 This library defines signatures and auxiliary tools for defining
 backends for the Ocsipersist frontend. Ocsipersist is used
 pervasively in Eliom/Ocsigen to handle sessions and references. It
 can be used as an extension for ocsigenserver or as a
 library. Implementations of the following backends currently exist:
 PostgreSQL, SQLite.
 .
 This package contains runtime files.

Package: libocsipersist-sqlite-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 libocsipersist-provider-ocaml-dev,
 ${ocaml:Provides}
Description: persistent key/value storage for Ocsigen using SQLite (dev)
 This library provides a SQLite backend for the unified key/value
 storage frontend as defined in the ocsipersist package. Ocsipersist
 is used pervasively in Eliom/Ocsigen to handle sessions and
 references. It can be used as an extension for ocsigenserver or as a
 library.
 .
 This package contains development files.

Package: libocsipersist-sqlite-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: persistent key/value storage for Ocsigen using SQLite (runtime)
 This library provides a SQLite backend for the unified key/value
 storage frontend as defined in the ocsipersist package. Ocsipersist
 is used pervasively in Eliom/Ocsigen to handle sessions and
 references. It can be used as an extension for ocsigenserver or as a
 library.
 .
 This package contains runtime files.

Package: libocsipersist-pgsql-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 libocsipersist-provider-ocaml-dev,
 ${ocaml:Provides}
Description: persistent key/value storage for Ocsigen using PostgreSQL (dev)
 This library provides a PostgreSQL backend for the unified key/value
 storage frontend as defined in the ocsipersist package. Ocsipersist
 is used pervasively in Eliom/Ocsigen to handle sessions and
 references. It can be used as an extension for ocsigenserver or as a
 library.
 .
 This package contains development files.

Package: libocsipersist-pgsql-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: persistent key/value storage for Ocsigen using PostgreSQL (runtime)
 This library provides a PostgreSQL backend for the unified key/value
 storage frontend as defined in the ocsipersist package. Ocsipersist
 is used pervasively in Eliom/Ocsigen to handle sessions and
 references. It can be used as an extension for ocsigenserver or as a
 library.
 .
 This package contains runtime files.
