=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

override_dh_ocaml:
	dh_ocaml \
	  --nodefined-map=libocsipersist-sqlite-ocaml-dev:Ocsipersist \
	  --nodefined-map=libocsipersist-pgsql-ocaml-dev:Ocsipersist
