=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libsqlite3-ocaml-dev,
  libpgocaml-ocaml-dev,
  dh-ocaml (>= 1.2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://ocsigen.org/ocsipersist
