=== debian/watch ===
version=4
https://github.com/ocsigen/ocsipersist/tags .*/([\d.]+)\.tar\.gz
